import axios from "../../utils/axios";
// import { stringToUrl } from '@/common/js/utils';

// 发送验证码
export function sentForgetCode(params) {
  return axios.get(
    `/userLogin/sendVerificationCodeMessage?phone=${params.phone}`,
    params
  );
}

// 忘记密码提交
export function checkForgetCode(params) {
  return axios.post(`/userLogin/updatePassword`, params);
}
